Subject: Fathers- Continuously learning
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 11 Apr 2004 08:17:15 +1000

Issue No. 85-12th April, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

This has been an exciting week as we have launched the ‘Good to Great’ Fathering Course for the 21st Century here in the Illawarra.  We give a full report in the Special Feature section which will also be printed in the Illawarra Mercury later this week.  ‘Good to Great’ is like no other fathering course that I am aware of, in that it involves practical, relational ‘field exercises’. As a matter of fact, one night’s free accommodation for a romantic get-away with your wife is included in the course cost.  ‘Good to Great’ is all about fathers prioritising their family relationships and not just on paper.

The last few weeks have been extremely busy here in the Fatherhood Foundation.  Having my wonderful wife as my number-one-helper in the office has its good and bad points.  It’s great to enjoy any success we have in Fatherhood Foundation together, but the joy of working together soon wears thin after the third night in a row of burning the midnight oil, with an important government presentation caught in the printer / computer crash at one o’clock in the morning and due the next day.  Our mother of five finds this lifestyle exceptionally trying and often alludes to her sixth child, due to my inept ability to help with the household duties.

Being the great servant leader that I am, I realised (after some prompting), that I had to take some affirmative action.  We agreed that going out for coffee once a week and one night together a week would be a terrific start to overcoming our problem of overwork.

We ventured out to the shopping centre for a Gloria Jeans coffee and ‘a look’ at dresses for our forthcoming son’s wedding.  Somehow everything became unravelled when I suddenly sighted and wanted to buy some motivational signs for the office.  My wife did not seem to understand that buying three signs, although trivial, was easily achievable, while her looking at dresses had been cut short as she thought we were too pressed on time and had to get back to the office to finish important work.

We don’t often fight, but this was one of the worst we have ever had.  Insensitive, uncaring, ignorant and selfish is what I was called and the sad fact was that it was probably all true.  It felt like World War III, but for some couples who fight every day it was probably a non event.  For me it was a major deal and my heart sank into my boots.  The fact that I was launching the ‘Good to Great’ course in a few days, in order to help men love their wives, did not help.  I often take solace in Robbie Burns’ words, ‘the best laid plans of mice and men’.

I’m telling you this because I don’t want to be a bull artist.  The truth is that none of us are perfect.  As Paul Osborne observed last week at the Good to Great Launch: as imperfect fathers we all need the ability to ask forgiveness from our wives and children.

Lovework

There was one man who was perfect, but he was nailed to a tree.  The movie by Mel Gibson called, ‘The Passion of Christ’ tells his story.  It’s interesting to note that the New Testament from which the Passion is taken says this, ‘that husband’s should love their wives as Christ loved the church and gave himself up for her’.  These are tough words but Jesus' example of leadership in love is still the highest love benchmark of all time.  Maybe that’s why The Passion is breaking box office records all around the world.  True love is a very attractive thing.  This is Easter time, if you haven’t seen The Passion, check it out.  I think I should go and see it again as I still have so much to learn about love.

Yours for imperfect husbands

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

What Kind of Dad Will You Be?

It has become a generally accepted theory that children with a secure attachment to their mothers and fathers grow up to be confident and have good relationships with adults and peers. Their involvement is essential in raising competent, healthy responsible children. Both parents play important roles in the family and are not currently interchangeable

Unfortunately, many fathers are not committed to parenting their children and sticking around for the long term. Having ties to their children, for some men, means having constrictions. They don't want the responsibility, restraints, and sacrifices that goes along with fatherhood.

What about the impact of dads in children's lives? Historically, most child care programming and child development research have centered around mothers and their children. This is due to the fact that nearly 75% of all children born in the United States live in a female-headed household. The tendency has been to belittle fatherhood although sociology shows that every family needs a dad and just about every dad needs his family. The disconnect between the two is responsible for many of the problems we face today in our society. Ironically, most insight about the influence of dads has resulted from studying children whose fathers are absent.

Men between the ages of 20-49 spend an average of only seven years living in a house with young children. Forty percent of these children have not seen their fathers in at least one year. One reason is the proportion of two-parent families has declined over the past five years. But no matter what the reason, being an absent parent is bad for society and for the man. Children from single parent families, on average, score lower on reading and math tests and are twice as likely to drop out of school. The most reliable predictor of juvenile crime is not income or race, but lack of positive parental involvement. Children living with only one parent are seven times more likely to live in poverty than are other children.

In contrast, studies have shown that children with involved fathers are more nurturing themselves. Fathers who spend time alone with their children more than twice a week-giving baths, meals, and basic care - rear the most compassionate adults. Paternal involvement is a strong factor in the development of empathy. Boys with strong, warm, nurturing fathers are more socially competent, more persistent at solving problems, and more self-directed.

Studies have shown that fathers would rather cook the bacon than bring it home? Why the switch? Dads are just now discovering what moms knew all along: It's great to be a part of your children's lives.

Reach out to your children and guide them to a better life. Dads really do make a difference!

Back to top

Grandads

CHOOSE YOUR FRIENDS WISELY…

EVEN WHEN YOUNG!

When I was five years old I lived at 302 Dryburgh Street, North Melbourne, and on Saturday mornings my Grandfather, William (Bill) Coyle would look after me while my mother worked in the city.  My grandfather was about 162cm (5’4”) tall, and about as wide. His grandfather, a lawyer, had migrated from Ireland to Australia in the 1800s. They were good Catholics; my grandfather had 14 children, of which my dear mother was one.

Well, to the story. The last thing my mother said to me as she went out the door at about 8am was: ‘Now Leo, don’t you play with that boy Bobby Stotten’.

Bobby Stotten was about twice my age, and if I remember correctly he lived with his grandmother just around the corner. As far as tough kids go (if a person can be tough at age 8), Bobby was the terror of the neighborhood.

Well, as bad luck would have it, just after mum left to catch the tram, Bobby came to the back gate: Our back gate was in a lane way. He stuck his face under the gate and called out ‘Leo!’ I was ready and waiting. Elegantly dressed in a pair of old green shorts and an athletic singlet; no underwear, no shoes, no socks, no money, and I might add…NO BRAINS.

Old grandad could not run very fast in those days (or probably any other days given his serious lack of an athletic build), so by the time he got to the corner, Bobby and I were halfway to ‘paradise’, or wherever Bobby had decided we should go, and on this particular Saturday in 1946, it was to the Melbourne Zoo.

We walked there. Not a long distance from where we lived; probably about 2 miles as the crows flies, and these two ‘crows’ were walking along the tram tracks.

How we got into the Zoo I will never know. Perhaps if Bobby is alive and reading this he might tell me these 57 years later?  My belief is that we must have tagged onto a family somehow and just walked through the gate?

All day without food can be a long time for a 5 year old, and by lunch time I was yearning for a few sandwiches with some of mum’s lovely dripping. This was my first brush with ‘fasting’ and I was not going to become an avid fan of the process.

Come closing time, in those days 6 o’clock, Bobby and I were still in the Zoo. We were way down the back near the Bison enclosure, and it was getting dark. It was at this juncture in our day of adventure that Bobby showed his true colors. He looked at me and said , “Leo, at night they let the animals out!”

That did it for me! I screamed loud enough for the bloke at the front to find us and let us out the back gate.

So, Bobby and I commenced the trek home along the tram lines in the dark. This route took us through a place known in those days as Camp Hell (a story for another time), not a place where mothers wanted their five year old sons to be in broad daylight, let alone at night.

It was about ten o’clock when we turned right in Haines Street just at the bottom of Abbotsford Street. I could see four figures silhouetted by the dim street lights of 1940s, walking towards me and Bobby. I could tell that one of them was my mother, she was the one sobbing and saying, ‘Don’t hit him Perce (my father’s name was Percy); don’t hit him!’

Perce was a great dad. To this point in my ‘travelling’ life, he had never hit me; but all that was about to change. My father had been rejected from enlisting in the Second World War with his two brothers, on account of his being deaf in one ear. There will be no prizes for guessing into which ear my mother was making her impassioned plea.

As the four figures emerged out of the darkness into the dim light, within about ten yards from Bobby and I, I looked to my left in search of my travelling companion, who I was hoping, would take the blame for the days ‘zoological excursion’, but Bobby was nowhere to be found. If nothing else, Bobby proved that he could be elusive…..I never saw him again in my life!

That Saturday ranks as one of the great days of adventure in my life. Bobby and I did it all on that day back in 1946. My backside was a little sore the next day. It would be another 10 years before my father would get upset with me again. My grandfather lost his job as babysitter, and best of all, my mother gave up her Saturday morning job.

Thanks Bobby!

__________________________________________________________

Leo Talbot has 4 daughters and 10 grandchildren and has been happily married for 40 years.  He has a background in Strategic Sales and IT.

Back to top

Laughter

The Outback Australian Computer Dictionary

Log On – Make the barbie hotter

Log Off – Don’t add any more wood

Monitor – Keeping an eye on the barbie

Download – Get the firewood off the ute

Floppy Disc – What you get lifting too much firewood at once

Windows – What you shut when it’s cold

Screen – What you shut in the mozzie season

Byte – What mozzies do

Bit – What mozzies did

Mega Byte – What Townsville mozzies do

Chip – A bar snack

Micro Chip – What’s left in the bag after you’ve eaten the chips

Modem – What you did to the lawns

Dot Matrix – Old Dan Matrix’s wife

Laptop – Where the cat sleeps

Software – Plastic knives and forks you get at Big Rooster

Hardware – Real stainless steel knives and forks from K Mart

Mouse – What eats the grain in the shed

Mainframe – What holds the shed up

Web – What spiders make

Web Site – The shed or under the verandah

Cursor – The old bloke that swears a lot

Search Engine – What you do when the ute won’t go

Upgrade – A steep hill

Server – The person at the pub that brings out the counter lunch

Mail Server – The bloke at the pub that brings out the counter lunch

User – The neighbour who keeps borrowing things

Network – When you have to repair your fishing net

Internet – Complicated fish net repair method

Netscape – When fish manoeuvres out of reach of net

Online – When you get the laundry hung out

Off Line – When the pegs don’t hold the washing up

Back to top

Single Dads

When I was twelve it cost 15 cents to ride a bus or a subway. A double feature…50 cents. Hamburger, fries and a coke (pre-Mac Donald days) maybe $2, and a hot fudge Sundae at the local Dairy Queen was 75 Cents. Kids could buy 45’s for under a buck and almost nobody bought an entire album, except when the Beatles had a new one out. Jobs for kids were more abundant then, too. I sold flower seeds or Greetings cards by Hallmark. Sometimes I baby sat or washed cars. A couple of years later, I worked for a messenger service (they didn’t know how young I was) and on weekends I played drums and sang lead in a rock band where I could make from $15 - $20 per ‘gig’. And on top of that I got $3.50 a week as my allowance for which I walked the dog twice a day, vacuumed the house once a week and polished the silverware and candlesticks once a month, among other jobs around the house.

Today, I have two daughters and times have changed radically. Movies cost at least $8.50 and that’s only if they go in the morning when none of their friends will be there to share the experience so what’s the point. A coke - $3.50. Popcorn, hot dogs, candy - $5.00. Even a happy meal is over $4 with the tax. And it’s rare when you don’t buy an album costing $25 - $30 with tax. Kids can still get jobs baby sitting but the pay scale has not risen with inflation and many of them are expected to baby sit their younger siblings and not get paid for it. There are almost no dances for aspiring musicians to play at and the only time it’s cheaper to have kids wash your car is when they’re trying to raise funds for something at school and none of the money goes into their own pockets.

Oh sure, there are those incredibly industrious kids who somehow always find a way to do it all. But I worry that they’re the budding 'A' types that end up either with ulcers or heart attacks at an early age or mounting towers with Uzi’s to level the school yard below.

At the same time, our children need to learn the value of earning what one gets, of how to save and budget. If you’re a single parent you usually don’t have a lot of ‘extra’ money for anything necessary like clothing and car repairs let alone an adequate allowance for your children. How many times has Friday rolled around and they’ve come to you with their hand out looking for what you promised they could have only it’s your last $10 and you still need to pay the electric bill or they won’t be able to use their computers? I know it’s happened to me. Many more times than I’d like to think about.

So how much is enough? It’s simple. First you figure out the average cost of a movie then add in a few treats while they’re there. Throw in the cost of a CD or two each month, a soda at school once in a while, or a manicure if you have girls and the equivalent if you have boys. Total it all up for a 30 day period then divide by four. Take a look at what jobs they are getting outside the home (if they’re even able to get any) and add to the mix. Triple that total and you have a close estimate as to what they will actually need to survive in even a semblance of what we had when we were their age. Then you look at the stack of bills you haven’t paid for the last two months, empty your pockets to count the lint that’s there (because you sure as heck don’t have any money of your own) and say to your child…'Here’s your allowance for the week…$3.50, just like I had at your age.' Then they look at you like you’re crazy as they dial the number for the local looney bin to have you committed. Then you close the door and sit in your chair relaxed knowing you’ve done your job as a parent in teaching your child the value of money.

How much is too much and how much is enough? If the first time they go to see Titanic is when it’s at the theater that shows all movies for a $4.50 because they couldn’t afford to see it anywhere else then you probably aren’t giving them enough. However, if the reason they haven’t been to see the movie yet is that they couldn’t decide which of their new tops to wear with their new skirt while going out to buy yet another CD, then they’ve been given enough but just haven’t learned how to budget yet.

And if you’re a single dad with girls keep remembering that all women cry as a ploy to get what they want and if you’re a single mom with sons remember that all men are charming till they get what they want. If you don’t believe me, just think back to those people you used to be married to and what went on before the divorce and then realize that your kids learn most of their behavior at home.

Now go out there and fight the good fight and see if you can’t learn how to save some of that money for your own  self. After all, you do deserve at least one new pair of socks a year just for putting up with your kids foolishness.

__________________________________________________________

Rich Warren is a single father, writer/producer/composer living in Los Angeles. Souced from www.makinglemonade.com

(Conversions corrected to Australian dollars)

Back to top

Special Feature

‘Good to Great’ - Innovation in Fathering

by Warwick Marsh

Wollongong and the greater Illawarra are finally taking centre stage as a ‘desirable place to live’ and more than that, a centre for innovation.  Our University has won University of the Year two years in a row and not a day goes by where we do not hear of some innovation or new business being birthed in the Illawarra region.

Last week was a case in point as the Fatherhood Foundation launched its innovative ‘Good to Great’ Fatherhood Mentoring Course for the 21st Century.  The launch took place at the Illawarra Leagues Club and featured two presenters from the eight week Good to Great Fatherhood Mentoring Course.  Good to Great was also launched in Shellharbour at the new Rock Café in the stunning Shellharbour City Christian Community Centre.  Attendance was excellent and the courses are filling up rapidly. Paul Osborne who used to play as front row forward for both St George and the Canberra Raiders, teamed up with Jim Wallace, former Commander in Chief of Australia’s SAS.  Both of these men have excelled in their chosen fields and yet have also excelled as fathers to their own children.  Jim, an expert in war strategy, has two older daughters who loved playing dolls with their dad when they were young.  Paul has seven children and is not beyond laughing at his own foibles as a father.  They are both looking forward to coming back to the Illawarra in May and June to help with the training process. Many other well known fatherhood speakers will join them.

Good to Great is a revolutionary approach to combating a crisis in Australian fatherhood which is affecting our children.  The Fatherhood Foundation, based at Wollongong Australia, is pioneering this innovative advance in fatherhood training in the local area.  Ultimately this school of fathering excellence will be made available at a national level.

Almost one million Australian children are growing up in a home without their biological father.  Time and research has shown that this is not the optimum environment for children to grow up in.  Many children and indeed adults, carry a father-wound inflicted by careless or uninvolved fathers.  Many of the men who are now fathers still feel the old wounds inflicted by their own father.  The challenge is to break this generational cycle and create a better place for our children.  We are talking about education, support, recognition and a mutual sense of achievement for groups of men who together strive for excellence in the most important task of their lives.  Men partnering together for a fathering breakthrough.

Good to Great is all about inspiring and equipping fathers to go to the next level as a dad.  Every young child believes that his or her father is the best dad in the world.  Good to Great is about preparing fathers to prove their children right, one family at a time.

Knowledge empowers people to rise above their circumstances.  The Good to Great fatherhood mentoring course will provide foundational information and skills to assist men in understanding and prioritising their relationships.  This course will deal with the real issues of effective fathering.  Core topics will include: keys for success, goal setting, love & marriage, moral courage, listening/communicating, fun & friendship, spiritual dynamics, honour and respect, servant leadership and time management.

Training will be conducted in small groups with a heavy emphasis on interactive and experiential learning.  Fatherhood mentors will provide hands on practical advice for the challenge of moving to a greater level of fathering excellence.  This course will run for eight weeks.

The training regime will be tough and a high level of commitment will be expected and required.  Entry requirements will likewise be high to help ensure successful completion of the course.

The course will be designed around practical components or ‘field exercises’.  Activities designed to bring to bear a positive fathering skill such as romancing your wife, strengthening effective communications with your children, showing appreciation of the gift and the responsibility that is fatherhood.  Skills and knowledge learned or applied during exercises, together with strong peer and mentoring support will make this a challenging and rewarding learning experience.

The Good to Great training program will be modelled on the training plan of Australia’s elite Special Forces, the SAS.  The SAS is recognised as one of the very best elite military forces in the world.  Those who survive the training regime are the best of the best, proficient, disciplined and committed leaders.  Like wise successful recruits for Good to Great must be confident, capable men, passionate for excellence as fathers and able to lead other men in the offensive against the threats posed to our children by fatherlessness, dysfunction and complacency.

Mothers, children and families will benefit from involved and committed fathers of excellence. The fact that Good to Great has been created in the Illawarra will further the region’s claim to being a ‘city of innovation’.

For more information about Good to Great email to [email-masked]

Back to top

Thought for the Week

Husbands should love their wives as

Christ loved the church and gave himself up for her

Ephesians 5:25

Back to top

News & Info

Wednesday 14 April, Sydney

Promoting Effective Fatherhood

Dr Wade Horn

Dr Wade Horn is the Assistant Secretary for Children and Families in the U.S. Department of Health and Human Services' Administration for Children and Families, which is responsible for programs that promote the social and economic well-being of families.

Prior to this appointment, Dr. Horn was President of the National Fatherhood Initiative and from 1989-1993, was the Commissioner for Children, Youth and Families and Chief of the Children's Bureau in the Administration on Children, Youth and Families. He also served as a US Presidential appointee to the National Commission on Children from 1990-1993, was a member of the National Commission on Childhood Disability from 1994-1995, and the U.S. Advisory Board on Welfare Indicators from 1996-1997.

Dr Horn is the author of numerous articles on children and family issues and co-author of several books. He is frequently featured on US television and radio as a child development expert and commentator.

Details:

14 April 2004

5:30 pm for 6:00 pm (to conclude by 7:00 pm)

The Auditorium, Macquarie Bank,

1 Martin Place, Sydney

Entry is only open to registrants. To register call CIS on (02) 9438 4377 or email [email-masked]

____________________________________________

MEN as FATHERS

Promoting Effective Fatherhood

PRESENTING THE SECOND OF OUR PUBLIC MEETINGS

Welcoming Keynote Speaker Dr Wade Horn on his Australian Tour

Thursday 15th April 2004

5.30pm to 7.30pm - Reception Room

ACT Legislative Assembly, London Circuit

CANBERRA

This is a unique opportunity to hear from a well respected professional in his field. Dr Horn is currently the Assistant Secretary for Children and Families,

U.S. Department of Health and Human Services. Dr Horn’s responsibilities include programs that promote social and economic well-being of families including temporary assistance to needy families, foster care, adoption assistance, family preservation, child care and runaway and homeless youth, to name just a few.

Discussion and public comment will be invited.

Introductions By:

Paul Monagle from Australian Family Association     0418627692

Jacqui Burke MLA, Liberal Member for Molonglo    6205 0133

Back to top

Dad's Prayer

Dear God

I have so much to learn about communication.

Help me be clearer in my speech.

Help me be a better listener.

Help me also to read between the lines!

I know it is important to love my wife

for my children’s sake,

but help me to love her for love’s sake,

and love’s sake alone.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.